Home CVE Database CVE-2016-5126

CVE-2016-5126

Description

Heap-based buffer overflow in the iscsi_aio_ioctl function in block/iscsi.c in QEMU allows local guest OS users to cause a denial of service (QEMU process crash) or possibly execute arbitrary code via a crafted iSCSI asynchronous I/O ioctl call.

Priority: MEDIUM
CVSS v3: 7.8
Publish Date: Jun 1, 2016
Related ID: --
CVSS v2: High
Modified Date: Jun 10, 2016

Find out more about CVE-2016-5126 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

qemu

Live chat
Online